/* ================= MOBILE RESPONSIVE ================= */
@media (max-width: 768px){

  body{
    overflow-x: hidden;
  }

  /* Navbar */
  .logo{
    width:90px;
  }

 

  /* Hero */
  .hero-text h1{
    font-size:28px;
  }

  .hero-text p{
    font-size:16px;
  }

  .hero-buttons .btn{
    margin-bottom:10px;
    width:100%;
  }

  .float-img{
    width:35px;
  }

  /* About */
  .about-section{
    padding:50px 15px;
  }

  .about-content h2{
    font-size:24px;
  }

  .about-box{
    padding:20px;
  }

  /* Offer cards */
  .offer-card img{
    height:200px;
  }

  .section-subtitle{
    font-size:26px;
  }

  /* Services */
  .service-card{
    padding:50px 20px 25px;
  }
 .donation-cnt{
  margin-top: 30px;
 }
  .icon-circle{
    width:70px;
    height:70px;
    font-size:28px;
    top:-35px;
  }

  /* Booking */
  .booking-form{
    padding:20px;
  }

  .chef-img{
    max-height:300px;
    width:100%;
    object-fit:cover;
  }

  /* Events */
  .event-card img{
    height:180px;
  }

  .event-content h5{
    font-size:18px;
  }

  /* Counter */
  .counter-card{
    padding:20px 15px;
  }

  /* Footer banner */
  .footer-banner{
    padding:40px 15px;
    text-align:center;
  }

  .footer-banner h2{
    font-size:26px;
  }

  .footer-banner p{
    font-size:15px;
  }

  .banner-img{
    margin-top:20px;
  }

  /* Contact */
  .contact-info-box,
  .contact-form-box{
    padding:20px;
  }

  /* Breadcrumb */
  .breadcrumb-title{
    font-size:28px;
  }

  .breadcrumb-banner{
    padding:70px 0 80px;
  }

  /* Floating buttons */
  .scroll-top,
  .whatsapp-float,
  .call-float{
    width:45px;
    height:45px;
    font-size:20px;
  }
}
